#call-me-back-dialog .callback-time {
  line-height: 1em;
  font-size: 5em;
  text-align: center;
}
#call-me-back-dialog .callback-confirmed-container {
  text-align: center;
}
#call-me-back-dialog .callback-confirmed-container .callback-time {
  font-size: 3em;
}
#chat-triage-dialog .modal-container,
#call-me-back-triage-dialog .modal-container {
  max-width: 500px;
}
#chat-triage-dialog .modal-container i[class^=tan-icon-messages],
#call-me-back-triage-dialog .modal-container i[class^=tan-icon-messages] {
  color: #f58426;
}
#proactive-chat-dialog .modal-container {
  max-width: 300px;
}
#proactive-chat-dialog .modal-container i[class^=tan-icon] {
  color: #f58426;
  font-size: 7em;
  border: 3px solid #ddd;
}
.modal-body-chat .chat-text-region {
  border: 1px solid #ccc;
  padding: 15px;
  box-sizing: border-box;
  height: 15em;
  overflow-y: scroll;
  overflow-x: hidden;
}
.modal-body-chat .chat-text-region::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}
.modal-body-chat .chat-text-region::-webkit-scrollbar {
  width: 10px;
  background-color: #F5F5F5;
}
.modal-body-chat .chat-text-region::-webkit-scrollbar-thumb {
  background-color: #f58426;
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
}
.modal-body-chat .chat-text-region p:first-child {
  margin-top: 0;
}
.modal-body-chat .chat-text-region .chat-entry {
  margin: 20px;
  padding: 15px 20px;
  border-radius: 4px;
  position: relative;
}
.modal-body-chat .chat-text-region .chat-entry:first-child {
  margin-top: 0;
}
.modal-body-chat .chat-text-region .chat-entry:first-child p:first-child {
  margin-top: 0;
}
.modal-body-chat .chat-text-region .chat-entry .entry-header {
  font-weight: bold;
  font-size: .85em;
}
.modal-body-chat .chat-text-region .chat-entry .entry-body {
  word-wrap: break-word;
}
.modal-body-chat .chat-text-region .chat-entry.agent:after,
.modal-body-chat .chat-text-region .chat-entry.customer:after {
  background-color: transparent;
  content: '';
  position: absolute;
  border-style: solid;
  bottom: auto;
}
.modal-body-chat .chat-text-region .chat-entry.agent {
  background-color: #dedede;
  border: 1px solid #dedede;
}
.modal-body-chat .chat-text-region .chat-entry.agent:after {
  top: 20px;
  left: -20px;
  border-width: 0 20px 20px 0;
  border-color: transparent #dedede;
}
.modal-body-chat .chat-text-region .chat-entry.customer {
  background-color: #f0f0f0;
  border: 1px solid #f0f0f0;
}
.modal-body-chat .chat-text-region .chat-entry.customer:after {
  top: 20px;
  right: -20px;
  border-width: 0 0 20px 20px;
  border-color: transparent #f0f0f0;
}
.modal-body-chat .chat-text-region .chat-entry.status {
  font-style: italic;
  padding: 0;
  margin: 0;
}
.modal-body-chat .chat-text-region .chat-entry.intro {
  padding: 0;
  margin: 0;
}
.modal-body-chat .agent-is-typing {
  display: none;
  margin-top: 10px;
}
.modal-body-chat .agent-icon i {
  border: 2px solid #dedede;
  color: #f58426;
  margin-bottom: 5px;
  font-size: 7em;
  display: inline-block;
}
.modal-body-chat .agent-icon i.show-connecting {
  font-size: 1.4em;
  padding: 23px;
  background: #f58426;
}
.modal-body-chat .agent-icon i.show-connecting:before {
  content: "\e902";
  font-size: 2em;
  color: white;
}
.modal-body-chat .agent-status {
  font-size: .85em;
}
.modal-body-chat .agent-status .sidebar-message {
  display: block;
  margin-top: 10px;
  word-wrap: break-word;
}
.modal-body-chat .agent-status.system-message {
  font-style: italic;
}
.modal-body-chat .chat-input {
  width: 100%;
  box-sizing: border-box;
  margin: 15px 0 0 0;
  padding: 15px 15px;
  overflow-x: hidden;
  max-height: 6em;
}
.modal-body-chat .chat-input.hide {
  display: none;
}
.modal-body-chat .btn-share-screen {
  margin-top: 15px;
}
.modal-header-chat button {
  min-width: 20px;
  opacity: 1;
}
.modal-header-chat button + button {
  margin-right: 5px;
}
.modal-header-chat button:hover {
  opacity: 1;
  color: #f58426;
  transition: color 100ms ease-in;
}
.modal {
  max-width: none;
}
.modal.popped-in-chat {
  top: inherit;
  bottom: 0;
  overflow-y: hidden;
  max-width: 652px;
  margin-right: 20px;
}
.modal.reduced-chat {
  top: inherit;
  bottom: 0;
  overflow-y: hidden;
  max-width: 652px !important;
  /* To allow user to interact with contact us bar to the right of the item */
  height: initial;
  padding-bottom: 10px;
}
.modal.reduced-chat .modal-container {
  margin: 0;
}
.modal#chat-dialog {
  overflow: hidden;
  z-index: 1100;
}
.modal#confirm-leave-chat {
  z-index: 1101;
}
/* Cobrowse */
.cobrowse-row-page .agent-circle {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  overflow: hidden;
  background-color: #f58426;
  display: inline-block;
}
.cobrowse-row-page .agent-circle i[class^=tan-icon-agent] {
  color: #ffffff;
  font-size: 7em;
  display: inline-block;
  position: relative;
}
.anim-elipsis:after {
  overflow: hidden;
  display: inline-block;
  vertical-align: bottom;
  -webkit-animation: anim-ellipsis steps(4, end) 900ms infinite;
  animation: anim-ellipsis steps(4, end) 900ms infinite;
  content: "\2026";
  /* ascii code for the ellipsis character */
  width: 0px;
}
@keyframes anim-ellipsis {
  to {
    width: 1.25em;
  }
}
@-webkit-keyframes anim-ellipsis {
  to {
    width: 1.25em;
  }
}
.new-entry {
  -webkit-animation-duration: .4s;
  animation-duration: .4s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.new-entry.agent {
  -webkit-animation-name: bounceInLeft;
  animation-name: bounceInLeft;
}
.new-entry.customer {
  -webkit-animation-name: bounceInRight;
  animation-name: bounceInRight;
}
@-webkit-keyframes bounceInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(30px);
  }
  80% {
    -webkit-transform: translateX(-10px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@keyframes bounceInLeft {
  0% {
    background-color: #f58426;
    opacity: 0;
    transform: translateX(-500px);
  }
  60% {
    opacity: 1;
    transform: translateX(30px);
  }
  80% {
    transform: translateX(-10px);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes bounceInRight {
  0% {
    opacity: 0;
    background-color: #f58426;
    transform: translateX(500px);
  }
  60% {
    opacity: 1;
    transform: translateX(-30px);
  }
  80% {
    transform: translateX(10px);
  }
  100% {
    transform: translateX(0);
  }
}
/* ******************************************************************************
--> Moved to "custom-responsive-phone.less and custom-responsive-mobile.less"

@media only screen and (max-width: 767px) { }
@media only screen and (max-width: 979px) { }
*********************************************************************************/
/*
 * Hide stock Genesys controls in order to fully brand chat buttons. These may not be in the DOM in the final
 * production launch as well, but just in case they are
 */
.gcb-startBtnsContainer {
  display: none !important;
}
/*
 * .gcb-appStatus  is the DOM container for the genesys status bar at the top
 * show until final visual design is confirmed
 */
/*

.gcb-appStatus {
  display: none !important;
}
*/
